/************************************************
Stylesheet: Small Stylesheet
*************************************************/
/*********************
#GENERAL STYLES
*********************/

#get-in-touch .gform_confirmation_message {
    text-align: center;
    color: #FFF;
}

.entry-content a,
.guarantee-content a{
    font-size: 18px;
    color: #0000ff;
}

.entry-content b,
.entry-content strong{
    font-weight: 600;
}
.where-to-find a:hover{
    color:#fff;
}

section.with-padding {
	padding: 70px 0;
}
.section-title {
	font-size: 25px;
	margin-bottom: 24px;
}
.section-padding {
	padding: 40px 0;
}
.slick-arrow {
	z-index: 1;
}
a:hover, a:focus {
	color: #000;
}
.slick-prev {
	left: 25px;
}
.slick-next {
	right: 25px;
}

#related-slider .slick-next{
    right: 25px;
    background: #ffffff33;
    width: 50px;
    height: 50px;
    transition: all .3s;
}

#related-slider .slick-prev{
    left: 25px;
    background: #ffffff33;
    width: 50px;
    height: 50px;
    transition: all .3s;
}

#related-slider .slick-prev:hover,
#related-slider .slick-next:hover{
    background: #ffffff99;
}

body .slick-arrow {
	height: 20px;
}
.slick-arrow:before {
	height: 20px;
	width: 12px;
	display: block;
	margin: auto;
}

body .slick-prev::before,
body .slick-next::before {
	font-size: 0;
}

.slick-prev:before {
	content: '';
	background: url(../images/left-arrow.png) no-repeat center;
	background-size: cover;
}

.slick-next:before {
	content: '';
	background: url(../images/right-arrow.png) no-repeat center;
	background-size: cover;
}
/*
.header:before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(39, 45, 59, 0.80);
	z-index: 1;
}
*/
.header {
	position: absolute;
	width: 100%;
    z-index: 9;
    border-bottom: 1px solid #999999;
}

.header .phone .number {
	display: none;
}
.phone a {
	font-size: 20px;
}
.theme_layout_2 .phone a {
	font-weight: 300;
}
.menu-icon::after {
	height: 3px;	
	background: #FFF;
	box-shadow: 0 7px 0 #FFF,0 14px 0 #FFF;
}

.remove-padding{
    padding: 0 !important;
}

.sm-icon {

	height: 16px;
	width: 18px;

}
.social-media li {
	display: inline-block;
	padding: 0 4px;
}
.social-media li a {
	display: block;
}
.social-media ul {
	margin-bottom: 0;
	line-height: 0;
}

.location-ic {

	height: 18px;

	width: 20px;

}

.logo-wrap .no-logo {

	text-transform: uppercase;

}

.header .fa-phone {

	font-size: 20px;

}

.message-fig .logo {

	width: 41px;

}

.button {
	padding: 16px 32px;
	font-weight: 600;
}

 .secondary-button-yellow{
        padding: 16px 50px 16px 32px;
    }

.flexible-content {
	padding: 0 16px;
}
.gallery-album .img-wrap,
.photos-page .gallery .img-wrap {
	margin-bottom: 12px;
}
.logo-wrap .circle {
	background: radial-gradient(circle at center, #FFF 63%, transparent 0%);
}


.float-form .circle {
	cursor: pointer;
}

.float-form .fa-envelope {
	right: -9px;

}
.float-form .fa-times {
	opacity: 0;
	visibility: hidden;
	right: 12px;
	
}
.form-active .float-form .fa-envelope {
	opacity: 0;
	visibility: hidden;
}
.form-active .float-form .fa-times {
	opacity: 1;
	visibility: visible;
}
.form-active .form-overlay {
	opacity: 1;
	visibility: visible;
}

.tos-close span::after, 
.tos-close span::before {
	width: 10px !important;
	height: 10px !important;
}

.columns {
	padding: 0 26px;
}

.inner-section {
	position: relative;
}
.section-background-image {
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
}

.video-modal {
	position: relative;
}
.video-modal .featured-image {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	object-fit: cover;
}
.vl-play-wrap {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
}
.video-modal-play-icon {
	width: 46px;
}

section .primary-text {
    color: #003366;
    font-weight: 400;
}

.section-title{
    font-size: 20px;
    letter-spacing: 5px;
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
    margin: 20px 0;
    color: #FAAC00;
}

.content-p p{
    font-size: 15px;
}

.menu .active>a{
    color: #faac00;
}
/*********************
LINK STYLES
*********************/
.menu-icon {
	width: 28px;
}

.top-bar-left, .top-bar-right {
	width: auto;
}
.top-bar-right .menu {
	width: auto;
}

.header .menu a{
    text-transform:uppercase;
}
.header .menu a:hover {
	color: #faac00;
}
.header .menu a:hover .fa {
    color: #2A92E5;
}

.header .menu .active > a{
    color:#faac00;
}
.subpage .page-title {
	color: #FFF;
	text-transform: uppercase;
}
.off-canvas .menu a {
	font-size: 12px;
}
/*********************
DROP DOWN MENU STYLES
*********************/
.submenu.is-dropdown-submenu {
	text-align: left;
	border: 1px solid #000 !important;
}
.header .menu .is-dropdown-submenu li a {
	color: #fff;
	font-size: 15px;
}
.top-bar-right {
	margin-top: 0;
}
.sign-up-button {
	font-size: 12px;
	font-weight: 400;
}
.top-bar-right li {
	padding-left: 8px;
}
.sign-up-button .fa {
	font-size: 15px;
}
/*********************
#HEADER STYLES
*********************/
/*
.header .logo {
	width: 77px;
}
*/
.header .logo-wrap {
	text-transform: uppercase;
	font-size: 20px;
}

.header .top-bar {
	background-color: transparent;
	padding: 11px 18px;
	z-index: 999;
}
.header .logo-wrap .no-logo {
	color: #FFF;
}
.logo-wrap .circle {
	 position: relative;
	  height: 30px;
	  width: 30px;
	  text-align: center;
	  line-height: 30px;
	  color: white;
	  border-radius: 50%;
	  border: 2px solid white;
	  display: inline-block;
}
.logo-wrap .no-logo {
	line-height: 30px;
	display: inline-block;
	vertical-align: top;
}
.top-bar-right .menu {
	float: right;
}

.header .social-media {
	text-align: right;
}
.header .phone {
	line-height: 1;
	font-size: 20px;
}
.hero .button {
	font-size: 15px;
	font-weight: 600;
	padding: 16px 50px 16px 32px;
    width: 100%;
}

.top-bar-right ul .elem {
  padding-right: 14px;
}
.top-bar-right ul .elem:last-child { 
	padding-right: 0;
}
.top-bar-bottom {
	background-color: rgba(255,255,255, 0.85);
	clear: both;
	height: 100%;
	position: relative;
	height: 100%;
}
.top-bar-bottom .menu {
	display: table;
}
.top-button-group .button.tertiary-button:hover,
.header .phone a:hover {
	background-color: #FFF;
	color: #2A92E5;
}

.breadcrumbs{
    display: none;
}

.breadcrumbs{
    padding-top: 50px;
    padding-bottom: 50px;
    margin-bottom: 0;
}

.breadcrumbs a{
    font-size: 12px;
    font-weight: 400;
    text-decoration: none;
    color: #000;
}

.breadcrumbs > .columns span:last-child span{
    font-size: 12px;
    font-weight: 400;
    color: #FAAC00;
}
/*********************
HERO STYLES
*********************/

.hero .video-play-btn {
	margin-bottom: 20px;
}
.video-play-btn img {
	width: 80px;
}
.home .hero .bg-image:before,
.home .hero .video-wrap:before {
	content: '';
	position: absolute;
	height: 100%;
	width: 100%;
	left: 0;
	width: 100%;
	background-color: rgba(51, 51, 51, 0.4);
}
.hero .bg-image, 
.hero .video-wrap {
	height: 950px;
}
.subpage .hero .bg-image, 
.subpage .hero .video-wrap {
	height: 300px;
}
.with-overlay {
	position: relative;
}
.with-overlay:before {
	content: '';
	position: absolute;
	height: 100%;
	width: 100%;
	    background-color: rgba(42, 146, 229, 0.80);
	top: 0;
	left: 0;
	z-index: 1;
}
.hero .video-wrap, .hero {
	position: relative;
}

.hero #hero_bgvid {
	position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    min-height: 100%;
    width: 100%;
    height: 100%;
    z-index: 1;
    background-size: cover;
    object-fit: cover;
}
.hero .main-text {
	position: absolute;
	width: 100%;
	top: 0;
	padding: 0 16px;
	color: #FFF;
	z-index: 100;
	height: 100%;
}

.hero .main-text h1,
.hero .main-text h1 a{
	/*font-size: 50px;*/
	font-weight: 700;
	margin-bottom: 34px;
    text-transform: uppercase;
    color: #FAAC00;
}

.hero .main-text h1 a{
    font-size: 24px;
    color:#fff;
}

.hero .main-text h1 a:hover{
    color: #FAAC00;    
}

.hero .main-text h2, 
.hero .main-text h1 {
	line-height: 1.2;
}
.hero .main-text h2 {
	font-size: 25px;
	margin: 8px 0 4px;
    font-weight: 500;
    text-transform: uppercase;
}
.hero .main-text p,
.hero .sh-main-text p {
	line-height: 1.2;
	color: #FFF;
	font-size: 15px;
}

.hero .main-text p{
    text-align: center;
    font-weight:500;
}

.hero .main-text .primary-button {
	font-size: 10px;
}
.hero-bg-overlay {
	position: absolute;
	z-index: 1;
	height: 100%;
	width: 100%;
	top: 0px;
	left: 0px;
	background-color: rgba(0,0,0, 0.7);
}
.hero .main-text-inner {
	max-width: 95%;
	margin: 60px auto 70px;
    text-align: center;
}
.hero .main-text-inner .hero-button {
	margin-top: 15px;
    max-width: 200px;
    margin: auto;
}

.hero-button-wrap{
    margin-top: 50px;
}

.speaker-button-wrap {
    border-radius: 50%;
    height: 60px;
    width: 60px;
    line-height: 60px;
    text-align: center;
    cursor: pointer;
    right: 90px;
    position: absolute;
    z-index: 99;
    transition: box-shadow .25s ease-in-out, background-color .25s ease-in-out;
    top: 65px;
}
.speaker-icon {
	width: 36px;
    line-height: 60px;
    height: 60px;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    transition: all .35s ease-in-out;
}
.speaker-icon.si-active {
	    opacity: 0;
    visibility: hidden;
}
.speaker-icon .ic {
	fill: #FFF;
}
.speaker-button.active .speaker-icon.si-inactive {
	    opacity: 0;
    visibility: hidden;
}
.speaker-button.active .speaker-icon.si-active {
	    opacity: 1;
    visibility: visible;
}
.speaker-button-wrap:hover {
	    box-shadow: 0 0px 1px 6px rgba(255,255,255, .15);
}

.sign-up-box {
	background-color: rgba(255,255,255, 0.9);
	padding: 24px;
	border-radius: 3px;
    max-width: 376px;
    margin: auto auto 42px;
}
.hero .main-text .sign-up-box h2 {
	color: #003366;
	margin-bottom: 18px;
	font-size: 18px;
	margin-top: 0;
}

.hero .main-text .sign-up-box p {
	color: #333;
	padding: 0 12px;
}
.video-pop-opener {
	color: #FFF;
}
.video-pop-opener a {
	color: #FFF;
	font-weight: 400;
	font-size: 18px;
}
.video-pop-opener img {
	width: 63px;
	margin-right: 12px;
}

.subpage .article-header h1{
    color: #faac00;
}

/******************************************
#About STYLES
******************************************/

section.about{
    background-size: cover;
    background-position: center;
    position: relative;
    padding-bottom: 100px;
}

.overlay{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background:rgba(250, 172, 0, .8);
}

.inner-content{
    position: relative;
    z-index: 1;
}

.about-inner{
    text-align: center;
    color:#fff;
}

.about h1{
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
    margin: 20px 0;
    color: #fff;
}

.about-inner p{
    color: #fff;
}

.separator-img{
    width: 100%;
    height: 57px;
    position: absolute;
    bottom: 0;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    text-align: center;
}

.separator-img i{
    text-align: center;
    font-size: 40px;
    color: #fff;
    padding-top: 0;
    transition: all .5s;
}

.separator-img i:hover{
    padding-top: 10px;
}

/******************************************
#RELATED STYLES
******************************************/

#related-item{
    background-color: #F2F2F2;
}

.related-services > .row > div{
    margin-bottom: 30px;
}

.related-services > div a{
    transition: all .5s;
}

.related-services .each-related-item:hover{
    transform: scale(1.02);
}

.related-each-title{
    font-size: 18px;
    font-weight: 600;
    color: #000;
    margin-top: 27px;
}

.each-related-item{
    border: 1px solid #ccc;
    padding: 35px 30px;
    text-align: left;
    background-color: #fff;
    transition: all .5s;
}

.related-img-slider{
    min-height: 380px;
    height: 100%;
    background-size: cover;
    background-position: center;
    position: relative;
}

.related-slider > div{
    position: relative;
}

#related-slider{
    text-align: center;
}

#related-slider .secondary-button-yellow{
    margin-top: 50px;
    margin-bottom: 50px;
}

#related-slider .overlay-black:before{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: #000;
    opacity: .7;
    transition: all .3s;
}

div.related-each-slider:hover div.overlay-black:before{
    opacity: 0;
}

.overlay-black:after{
    content: '';
    opacity: 0;
    transition: all .5s;
}

.related-each-slider:hover .overlay-black:after{
    content: '';
    background: rgba(0,0,0,1);
    background: -moz-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(247,147,30,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,1)), color-stop(100%, rgba(247,147,30,1)));
    background: -webkit-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(247,147,30,1) 100%);
    background: -o-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(247,147,30,1) 100%);
    background: -ms-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(247,147,30,1) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,1) 0%, rgba(247,147,30,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#f7931e', GradientType=0 );
    width: 100%;
    height: 100%;
    opacity: 1;
    position: absolute;
    top: 0;
    left: 0;
}

.related-slider-content{
    position: absolute;
    left: 0;
    bottom: 50px;
    z-index: 9;
    color: #fff;
    right: 0;
    margin: auto;
    text-align: center;
}

.related-slider-content .related-price{
    color: #FAAC00;
    font-weight: 600;
    font-size: 25px
}

.related-slider-content h3:first-child{
    font-size: 20px;
    font-weight: 400;
}
/**********************************
Range of battery
**********************************/
.range-bat-slider .slick-slide{
    height: 300px;
    background-size:cover;
    background-position: center;
}

.range-bat-text{
    position: absolute;
    z-index: 9;
    bottom: 0;
    background-color: #faac00a3;
    width: 100%;
    padding-top: 30px;
    padding-bottom: 30px;
    text-align: center;
    color: #fff;
}

.hero.section{
    position:relative;
}
/**********************************
services
**********************************/

.service-img{
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    max-width: 700px;
}

.service-content{
    padding: 0px 20px;
}

.service-content .button{
    margin-top: 50px;
}

.each-services-slide{
    padding: 60px 30px;
    border: 1px solid #ccc;
    background-color: #fff;
    -webkit-transition: background-color 1000ms linear;
    -moz-transition: background-color 1000ms linear;
    -o-transition: background-color 1000ms linear;
    -ms-transition: background-color 1000ms linear;
    transition: background-color 1000ms linear;
    color: #999999;
    transition: all 1s;
}

#services-slider{
    background-color: #F2F2F2;
}

#services-slider .section-title{
    text-align: center;
    margin-bottom: 50px;
}

#services-slider .slick-prev, #services-slider .slick-next{
    height: 50px;
    width: 50px;
    background: #B3B3B3;
}

#services-slider .slick-prev{
    left: 0px;
}

#services-slider .slick-next{
    right: 0px;
}

.each-services-slide:hover{
    background-color: #FAAC00;
    color: #fff;
}

.each-services-slide .hide-hover{
    opacity:0;
    transition: all .3s;
    position: absolute;
    top:0;
    left:0;
}

.each-services-slide:hover .hide-hover{
    opacity: 1;
}
/****************************************
batteries
****************************************/
.batt-bg-img{
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.batt-content{
    padding-bottom: 30px;
}

.ob-images-bg {
    width: 120px;
    height: 150px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

/******************************************
#CURRENT PROMOTION
******************************************/

.current-content{
    position: relative;
    z-index: 1;
    color: #fff;
    max-width: 515px;
    padding: 80px 0;
}

.current-content .section-title{
    color: #fff;
    margin-bottom: 40px;
    word-spacing: 100vw;
}

.current-text{
    border-left: 1px solid #4D4D4D;
    padding-left: 20px;
}

.current-text h3{
    font-size: 17px;
    color: #fff;
    font-weight: 600;
}

.current-text p{
    font-weight: 300;
    font-size: 17px;
}

.each-current{
    margin-bottom: 35px;
}

.each-current > div:nth-child(2){
    padding-right: 0;
}

.current-img{
    width: 60px;
    height: 70px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

/******************************************
#guarantee COMMUNITY STYLES
******************************************/
.guarantee-content{
    position: relative;
    z-index: 1;
    color: #fff;
    padding: 80px 0;
    max-width: 515px;
    text-align: right;
    margin-left: auto;
}

.guarantee-content .section-title{
    color: #fff;
    margin-bottom: 40px;
    text-align: right;
    word-spacing: 100vw;
}

.guarantee-content p{
    text-align: justify;
}

.guarantee-inner-section{
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

/******************************************
#FLOCATIONS
******************************************/

#location{
    position: relative;
}

.map-home{
    position: relative;
    max-height: 200px;
    overflow: hidden;
}

.map-overlay{
    background-color: #000;
    opacity: .7;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

.where-to-find{
    position: relative;
    margin: auto;
    width: 100%;
    left: 0;
    right: 0;
    bottom: -35%;
}

.where-to-find > div:first-child{
    background-color: #000;
}

.where-to-find > div .match-height{
    padding: 60px 0;
}

.where-to-find > div:last-child{
    background-color: #F2F2F2;
}

.where-to-find h3{
    font-size: 18px;
    font-weight: 600;
    color: #fff;
    margin-bottom: 50px;
}

.where-to-find p{
    font-size: 15px;
    font-weight: 300;
    color: #999999;
    margin-bottom: 35px;
}

.where-to-find p i{
    color: #FAAC00;
    margin-right: 20px;
    font-size: 24px;
}

.map-title{
    position: absolute;
    top: 26%;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 9;
    text-align: center;
    
}

.gform_body .gfield_label{
    display: none;
}

.where-to-find .gform_body .gform_fields .left-field{
    width: 100%;
}

.where-to-find .gform_body .gform_fields .right-field{
    width: 100%;
}

.where-to-find .gform_body .gform_fields .center-field{
    width: 100%;
    margin-top: 90px;
    margin-bottom: 31px;
}


.where-to-find .gform_body .gform_fields input{
    border-bottom: 1px solid #B3B3B3;
    padding-left: 0;
}

.where-to-find .gform_body .gform_fields textarea{
    border-bottom: 1px solid #B3B3B3;
    height: 54px;
    padding-left: 0;
}

.where-to-find .gform_button.button{
    border-radius: 50px;
    font-size: 15px;
    max-width: 95px;
    background-color: transparent;
    border: 2px solid #FAAC00;
    color: #FAAC00;
    padding: 5px 10px;
    height: 40px;
}

.where-to-find .gform_button.button:hover{
    background-color: #FAAC00;
    color: #fff;
}

.where-to-find .gform_body .gform_fields input::placeholder,
.where-to-find .gform_body .gform_fields textarea::placeholder{
    font-size: 15px;
}

.where-to-find form .gform_footer{
    text-align: right;
}

.where-to-find form .gform_heading h3{
    color: #333333;
    margin-bottom: 25px;
}

#location .search-filter,
#location #result-container{
    display: none;
}
/******************************************
#TESTIMONIALS STYLES
******************************************/

.testi-slider .testimonials{
    padding: 30px 26px;
    border: 1px solid #CCCBCB;
}

.testimonial p{
    color: #979797;
}

.testimonial .client-name{
    color: #333333;
}

.testimonials .section-title{
    text-align: center;
}

#testimonials .slick-prev,
#testimonials .slick-next{
    background: #CCCBCB;
    height: 50px;
    width: 50px;
    transition: all .3s;
}

#testimonials .slick-prev:hover, 
#testimonials .slick-next:hover{
    background: #a2a2a2fc;
}

#testimonials .slick-prev{
    left: 0px;
}

#testimonials .slick-next{
    right: 0px;
}

.client-location{
    color: #979797;
    font-size: 15px;
}

/*google review*/

#testimonials .wp-google-time {
    display:none !important;
}
.btn-google-write-review {
   position: absolute;
    left: 0;
    top: 80px;
}
#testimonials .section-header {
    margin-bottom: 50px;
}
#testimonials .wp-google-rating {
        color: #ff9900 !important;
font-weight: 600 !important;
font-size: 25px !important;
font-family: 'Montserrat', sans-serif !important;
}
#testimonials .wp-google-powered {
    display:none !important;
}
#testimonials .wp-google-name span {
    font-family: 'Montserrat', sans-serif !important;
font-size: 25px !important;
font-weight: 500 !important;
margin-bottom: 12px !important;
display: inline-block;
}
#testimonials .wp-google-place {
    margin-bottom: 120px !important;
}
#testimonials .wp-google-content-inner {
    padding: 16px 16px 34px !important;
    border: 1px solid #cccccc !important;
    border-radius: 4px !important;
}
#testimonials .wp-gr .wp-google-url { 
    display: none !important;
}
#testimonials .wp-google-name {
    font-size: 14px !important;
    color: #333 !important;
    font-family: 'Montserrat', sans-serif !important;
}
#testimonials .wp-google-place .wp-google-left {
    display: none !important;
}
.grw-widget-title {
    display: none !important;
}
#testimonials .wp-google-reviews .wp-google-stars {
    display: block;
    margin-bottom: 24px !important;
}

#testimonials .wp-google-text {
    color: #999999 !important;
font-size: 14px !important;
font-weight: 400 !important;
font-family: 'Lato', sans-serif !important;
}
#testimonials .wp-google-stars path {
    fill: #FAAC00 !important;
}

#testimonials .wp-google-reviews:last-of-type {
    border-bottom: none !important;
    padding-bottom: 0 !important;
    margin-bottom: 0 !important; 
}
#testimonials .wp-google-reviews {
    border-bottom: 1px solid #CCC !important;
    padding-bottom: 60px !important;
    margin-bottom: 60px !important;   
}

/******************************************
#cars it touch STYLES
******************************************/

.v-align{
    display: table;
    height: 100%;
    width: 100%;
}

.car-slider-content{
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    position: relative;
    z-index: 2;
    color: #fff;
}

.car-img-slider{
    background-size: cover;
    background-position: center;
    height: 249px;
    position: relative;
}

.slick-slide .car-slider-content img{
    display: initial;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    bottom: 129px;
    top: 0;
    transition: all .3s;
}

#cars{
    padding-bottom: 0;
    padding-top: 0;
}

#cars .slick-dotted.slick-slider{
    margin-bottom: 0;
}

#cars .slick-dots{
    bottom: 25px;
}

.overlay-black {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: #000;
    opacity: .7;
    transition: all .3s;
}

.car-img-slider .overlay-black:before{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: #000;
    opacity: .7;
    transition: all .3s;
}

.car-img-slider .overlay-black:after{
    opacity: 0;
    transition: all .3s;
}

.car-img-slider:hover .overlay-black:after {
    background: rgba(0,0,0,1);
    background: -moz-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(247,147,30,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,1)), color-stop(100%, rgba(247,147,30,1)));
    background: -webkit-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(247,147,30,1) 100%);
    background: -o-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(247,147,30,1) 100%);
    background: -ms-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(247,147,30,1) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,1) 0%, rgba(247,147,30,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#f7931e', GradientType=0 );
    opacity: .6;
    transition: all .3s;
    content: '';
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}

.car-img-slider h3{
    font-size: 25px;
    color: #FAAC00;
    transition: all .3s;
    margin-top: 40px;
}
.car-img-slider:hover h3{
    color: #fff;
}

.car-img-slider .car-slider-content img.hide-hover{
    opacity: 0;
}

.car-img-slider:hover .car-slider-content img:first-child{
    opacity: 0;
}

.car-img-slider:hover .car-slider-content img.hide-hover{
    opacity: 1;
}
#cars .slick-dots li button:before{
    color: #fff;
    opacity: .8;
}

#cars .slick-dots li.slick-active button:before {
    opacity: 1;
    color: white;
}

/******************************************
#get it touch STYLES
******************************************/

#get-in-touch{
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.get-in-touch-inner{
    text-align: center;
    color: #fff;
}

.get-in-touch-inner h3{
    color: #fff;
}

.get-in-touch-inner .secondary-button{
    border-color: #fff;
    background-color: #fff;
    color: #faac00;
    transition: all .3s;
}

.get-in-touch-inner .secondary-button:hover{
    background-color: transparent;
    color: #fff;
}
/******************************************
#licensee STYLES
******************************************/

#licensee{
    position: relative;
}

.overlay.black{
    background-color: #000;
    opacity: .5;
}

#licensee .content-p{
    color: #fff;
}

.licensee-form{
    padding-top: 50px;
}

.licensee-form input,
.licensee-form textarea{
    background-color: transparent;
    border: 1px solid #fff;
    margin-bottom: 20px;
    font-size: 15px;
    font-weight: 300;
}

.licensee-form input::placeholder,
.licensee-form textarea::placeholder{
    font-size: 15px;
    font-weight: 300;
    color: #fff;
}

.licensee-form .gform_button.button{
    border-radius: 50px;
    font-size: 15px;
    width: 100%;
    background-color: #FAAC00;
    border: 2px solid #FAAC00;
    color: #fff;
    padding: 5px 10px;
    height: 60px;
    font-weight: 600;
    transition: all .3s;
}

.licensee-form .gform_button.button:hover{
    background: transparent;
}
/*********************
#SINGLE POST STYLES
*********************/

/*********************
#ARCHIVE POST STYLES
*********************/


/*********************
GALLERY SECTION STYLES
*********************/
.front-page-gallery .slick-prev, .front-page-gallery .slick-next {
	top: 40%;
}
.front-page-gallery .gallery .img-wrap {
	height: 180px;
}
.gallery .slick-slide {
	width: 25%;
}
.gallery .img {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
}
 .gallery .img:before {
	content: '';
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
	position: absolute;
	background-color: rgba(0, 0, 0, 0.65);
	opacity: 0;
	-webkit-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
} 
.gallery .img-wrap {
	position: relative;
	height: 220px;
}
.home .gallery {
	width: 100%;
}
.gallery {
	margin-bottom: 28px;
}
.gallery .zoom-icon {
	width: 46px;
	opacity: 0;
	visibility: hidden;
	position: relative;
	-webkit-transition: all .300s ease-out;
	-o-transition: all .300s ease-out;
	transition: all .300s ease-out;
	transform: scale(0.6);
}
.gallery:hover .zoom-icon {

	opacity: 1;

	visibility: visible;

	position: relative;

	transform: scale(1);

}

.gallery:hover .img:before {

	opacity: 1;

}

.gallery .zoom-icon {
	margin: 0 auto;
}

.gallery-slide .gallery {
	width: 100% !important;
}

.album-description {
	max-width: 90%;
	margin: 0 auto 24px;
}
.front-page-gallery .section-header, 
.front-page-gallery .button-wrap {
	text-align: center;
}

/*********************
#SIDEBAER STYLES
*********************/
.sidebar div {
	margin-bottom: 24px;
}
.sidebar li {
	border-bottom: 1px solid #eee;
}
.sidebar li:last-child {
	border-bottom: none;
}
.sidebar li a:hover,
.sidebar a.active {
	color: #2A92E5;
}
.sidebar li a {
	color: #555;
	text-transform: uppercase;
	padding: 8px 0;
	display: inline-block;
}

/*********************
SUBPAGE STYLES
*********************/
.subpage .hentry .page-title {
	display: none;
}
.subpage .hero .article-header {
	position: absolute;
    top: 0;
    width: 100%;
    color: #FFF;
    z-index: 10;
    height: 100%;
}

.hero .article-header .page-title {
	padding: 0;
	font-weight: 600;
	max-width: 1140px;
	margin: 32px auto 0;
	text-align: center;
	text-shadow: 0 2px 4px rgba(0,0,0, .5);
}

.subpage .main-content {
	padding: 20px 0 120px;
    background-color: #F2F2F2;
}

p.content-p{
    font-size: 15px;
    font-weight: 300;
}
/*********************
#FOOTER STYLES
*********************/
.footer {
	padding: 50px 0 0;
	margin-top: 0;
}
.footer .menu li {
    padding-left: 5px;
    padding-right: 5px;
}

.footer .menu li:last-child{
    border: none;
}

.footer .menu li a{
    transition: all .3s;
}
.footer .menu li a:hover{
    color: #FAAC00;
}

.footer .inner-footer{
	padding: 50px 0;
	margin-top: 0;
}
.footer .columns {
	text-align: center;
}
.footer,.footer .phone .number,
.footer .business-card {
	color: #000;
}
.footer .social-media {
	margin-bottom: 24px;
}
.footer .logo-wrap {
	margin-bottom: 2px;
}
.footer .blurb p {
	font-size: 12px;
	max-width: 160px;
	margin: 0 auto 14px;
	font-weight: 300;
}
.footer .map-container {
	width: 180px;
	height: 120px;
	margin: 12px auto 34px;
	position: relative;
}
.footer .map-container iframe {
	border: 0;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
.footer .col-1 {
	text-align: center
}

.footer .sign-up-button{
    font-size: 15px;
    padding: 10px 26px;
    font-weight: 600;
}

.footer a {
	color: #FFF;
}
.footer .logo {
	margin-bottom: 8px;
}
.footer .col-right {
	margin-top: 16px;
	padding: 0px 16px;
}
.footer .phone a {
	color: #FFF;
	font-size: 16px;
}
.footer .phone {
	margin-bottom: 6px;
}
.footer .phone .number {
	font-size: 16px;
	font-weight: 300;
}
.footer .social-media a {
	color: #00ABD7;
}

.footer .social-media .ic {
 	fill: #670000 !important;
}
.footer .social-media a:hover .ic {
	fill: #000 !important;
}

.footer .icon-container {
	text-align: center;
	margin-top: 24px;
}
.footer .icon-container img {
	width: 106px;
}

.footer .address {


	position: relative;
	font-weight: 300;
	font-size: 12px;

	text-align: center;
	margin: 16px 0;
	color: #000;

}
.footer .address span {
	color: #670000;
}


.footer .links {

	color: #FFF;

}

.footer .links li {

	line-height: 1;

}

.footer .links h3 {

	margin-bottom: 0px;

}



.footer .address img {

	position: absolute;

	left: 0px;

	top: 4px;

}

.footer .menu {
	display: inline-block;

}

.footer .menu a {
    font-size: 12px;
    color: #fff;
    font-weight: 500;

}

.footer .menu-container {
	text-align: center;
}

.footer .business-card {

	font-weight: 300;

	font-size: 12px;

}
.footer .phone .fa {
	color: #BA0000;
}

.footer .credits {

	text-align: center;

	margin-top: 36px;

	margin-bottom: 16px;

}

.footer .credits li {

	display: inline-block;

	padding: 0px 6px;

}
#inner-footer .columns {
	margin-bottom: 30px;
}

.footer .title {
	font-size: 16px;
	font-weight: 700;
	margin-bottom: 24px;
}
.footer .social-medium-container {
	text-align: center;
    color: #fff;
}

.footer .social-medium-container p{
    font-size: 12px;
}

.credits img {

	width: 132px;

}

.bottom-footer {

	text-align: center;
	padding: 40px 50px;
	

}

.colophon-link li a, .colophon-text {
	color: #000;
}

.bottom-footer .inner-content {

	padding: 0;

}

.copyright, .privacy {
    margin-top: 0;
	padding-bottom: 25px;
    padding-top: 25px;
    background-color: #1a1a1a;
    width: 100%;
}

.copyright ul li:nth-child(2){
    padding-left: 20px;
    padding-right: 20px;
}

.copyright ul li a{
    color: #FAAC00;
}

.copyright ul li{
    list-style: none;
    display: inline-block;
}
.copyright ul li,
.copyright ul{
    color: #666666;
    line-height: 1;
}

.social-medium-container i{
    color: #FAAC00;
}

.copyright .row{
    border-top: 1px solid #666666;
    padding-top: 20px;
}

.copyright p{
    color: #666666;
    font-size: 12px;
    font-weight: 400;
    margin-bottom: 0;
    text-align: center;
}

.columns .slick-slider {
    margin-left: 30px;
    margin-right: 30px;

}

.colophon-link {
	display: inline-block;
}

.colophon-link li a {	
	padding: 2px 8px;
}

.colophon-link li a,

.colophon-text {

	font-size: 12px;


}

.colophon-link li {

	border-right: 1px solid;

}

.colophon-link li:last-child {
	border-right: none;
}

.colophon-text {	

	font-weight: 300;

}
.fl-logos {
	margin: 0 32px !important;
}

.header .menu a.button:hover{
    color: #fff;
}

@media (max-width: 641px){
    .header .logo-wrap{
        max-width: 123px;
    }
    
    .footer .menu {
        width: 100%;
    }
    
    .footer .sign-up-button{
        margin-top: 30px;
    }
    
    .copyright p{
        margin-bottom: 20px;
    }
}

@media (max-width: 1024px){
    .header .logo-wrap{
        max-width: 170px;
    }
    
    .top-bar-right a.button{
        margin-left: 0;
    }
    
    .property-call{
        padding-left: 5px;
        padding-right: 5px;
    }
    
    .property-call .secondary-button-yellow-solid{
        height: 44px;
        line-height: 2;
        padding: 5px 0;
    }
}

